package com.tykj.dev.device.apply.service;


import com.tykj.dev.device.apply.subject.domin.DeviceApplyBill;

/**
 * @author dengdiyi
 */
public interface DeviceApplyBillService {

    DeviceApplyBill addEntity(DeviceApplyBill deviceApplyBillEntity);

    DeviceApplyBill update(DeviceApplyBill deviceApplyBillEntity);

    DeviceApplyBill getOne(Integer id);

}
